/* Trainsched.c - display train schedule on Palm Pilot
 * (C) 2001 Philippe Marzouk <philm@users.sourceforge.net>
 */
/*
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 at your option) any later version.

 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/
             
/**************************************************************************
*	Resources
**************************************************************************/
/* Main Form */
#define resFormMain			1000

#define resTimeTable		1001
#define resTableScrollBar	1002
#define resFromList			1003
#define	resFromTrigger		1004
#define	resToList			1005
#define	resToTrigger		1006
#define resDayList			1007
#define	resDayTrigger		1008
#define	resReverseBtn		1009
#define resTimeTable3c		1010

/* Menu */
#define MainFormMenuBar		2000
#define MainOptionsAboutCmd	2001
#define MainOptionsSelectCmd 2002
#define MainOptionsAbbreviations 2003

/* About dialog */
#define aboutForm			1100
#define aboutFormOkButton	1101
#define aboutBitmap			1102

/* Database selection dialog */
#define selectForm			1200
#define selectFrmTable			1201
#define selectFrmTableScrollBar	1202
#define selectFrmBeamButton		1203
#define selectFrmDeleteButton	1204
#define selectFrmOKButton	1205
#define selectFrmCancel	1206

/* Alert Dialog */
#define alertDialog1 1300
#define alertAbbreviations 1306
#define NO_PDB 1301
#define NO_SELECTION 1302
#define NO_DELETE 1303
#define NOT_IMPL 1304
/*
*   constants
*/

#define STATIONMAXNUM 30
#define STATIONMAXLENGTH 20
#define DAYMAXLENGTH 9
#define SHOWMAX 10
#define NOSELECTION 100
#define FROMCOL 0
#define TOCOL 1
#define INFOCOL 2
#define SELECTCOL 0

#define PREFAPPVERSION 2
#define CREATORID 'TRSC'
#define PDBTYPE 'DATA'
#define ABBR_PDB 'ABBR'
